package com.goafanti.common.dao;

import com.goafanti.common.model.UserEdu;

public interface UserEduMapper {
    int deleteByPrimaryKey(String id);

    int insert(UserEdu record);

    int insertSelective(UserEdu record);

    UserEdu selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(UserEdu record);

    int updateByPrimaryKey(UserEdu record);
    
    
    

	UserEdu selectUserEduByUserId(String userId);
}